@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700");
body{color:#363636;font-size:100%;line-height:1.2em;font-family:Arial,sans-serif;margin:0;padding:0;
	background-color:#efefef;
}
h1, h3, .module h4, .module h4 a, h5, h7, h8{font-family: 'Roboto Condensed',sans-serif;font-style:normal;font-weight:700;line-height:normal;text-transform:uppercase;}

h1{border-bottom:7px solid #8a8a8a;cursor:default;font-size:1.5em;text-transform:uppercase;}/*2.25em*/
h2, h1 + p, dl.article-info + p {font-size:1.125em;font-style:normal;font-weight:normal;line-height:normal;margin:15px 0px 0px;padding:0px 0px 15px;}
h1 + p a, dl.article-info + p a{font-size:18px;font-style:normal;font-weight:normal;line-height:normal;}

h3{cursor:default;font-size:0.875em;text-transform:uppercase;}
h5{color:#666;font-size:0.8125em;margin:0;padding:2px 0 0 2px;text-transform:uppercase;}
h6{color:#484848;font-size:1.375em;font-style:normal;font-weight:normal;line-height:normal;margin:0;padding:0;}
h7{color:#363636;font-size:1.875em;text-transform:uppercase;}
h8{color:#666;display:block;font-size:1em;margin:10px 0px;text-transform:uppercase;}
 /*li{list-style:url(../images/list_item.png);}*/
a{background:none;border:none;color:#004a98;cursor:pointer;margin:0;padding:0;text-decoration:none;}
a:active,a:focus{border:0 none;outline:0;}
#contentArea a{background:none;border:none;cursor:pointer;font-size:0.750em;margin:0;padding:0;vertical-align:baseline;}
#contentArea a u span{color:#004a98 !important;}
button{background:none;border:none;color:#ffffff;cursor:pointer;font-size:0.6875em;margin:0;padding:0;}
#left.a{border:none;color:#004a98;font-size:0.750em;margin:0;padding:0;text-decoration:none;}
a:hover{text-decoration:underline;}
a:visited{color:#004a98;}
p{margin:0 0 10px; font-size:0.8125em;line-height:1.2em;}
img{border:none;vertical-align:middle;}

.categoryMenu a{color:#343434;} /* ergänzt für Kategorien-Menü */
.categoryMenu a:visited{color:#343434;} /* ergänzt für Kategorien-Menü */

/* rebuild */

li.mainMenu {
	background-color:#363636; color:#fff;
}
li.mainMenu a {
	color:#fff;
}

/*div.subMenu {
	display:none;
}*/

#categorynavtoggle {
}
/*#categorynav {
	display:none;
}*/


div.module {
    color: #484848;
    font-size: 0.75em;/*0.875*/
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    margin: 0px 0px 20px 0px;
}
div.moduleContent ul {
    margin: 5px 0px 0px;
    padding: 0px;
}
div.moduleContent li {
    margin: 5px 0px;
    list-style: none;
}
.contactModule .moduleContent li {
    color: #484848;
    font-family: Arial,sans-serif;
    font-size: 1.1666em;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    text-transform: none;
}
div.moduleContent a {
    font-size: 1.1666em;
}
.moduleContent span a {
    font-size: 0.98em;
	font-weight: bold;
}
.module h4{background:none repeat scroll 0 0 #8A8A8A;cursor:default;clear:both;margin:5px 0;text-transform:uppercase;width:100%;}
.module h4 a,div.news h4 a{background:none repeat scroll 0 0 #FFFFFF;color:#484848;cursor:pointer;display:inline-block;margin:-5px 0;padding:0 5px 0 0;text-decoration:none;vertical-align:text-top;width:auto;font-size:1.6667em;/*1.250em*/}

.module h3 {
    font-family: Arial,sans-serif;
    font-weight: bold;
    margin: 10px 0px;
    text-transform: none;
	font-size: 1.1667em;
}


.dotted {
    border-bottom: 1px dotted #CCC;
}

.dotted li {
    border-top: 1px dotted #CCC;
    color: #B2B2B2;
    margin: 5px 0px;
    padding: 10px 0px;
}
.hideContent {
    display: none !important;
}

#serviceLocModule .moduleContent > span {
    color: #666;
    display: block;
    margin: 10px 0px;
}



#logo {
    cursor: pointer;
    /*position: relative;
    left: 12px;
    top: 13px;*/
    width: 184px;
    height: 54px;
	padding-top:13px;
	padding-left:12px;
	padding-bottom:15px;
    /*z-index: 1005;*/
	display:block; /**/
}


#header { /*div#menuBG*/
	background-color:#fff;
    /*height: 78px;
    position: relative;*/
    width: 100%;
	overflow:hidden; /* overflow bei topmenu-buttons fuer -no, -sm gefixed, hidden nicht zwingend mehr erforderlich */
}
div#bgLine {
    /*background-color: #999;
    height: 15px;
    width: 100%;
    opacity: 0.5;
    position: relative;
    top: 78px;*/
	display:none;
}
#container { /*div.contentGroup*/
	background-color:#fff;
	margin-top: 0em;/*3em*/
    /*position: relative;
	top: 110px;*/
	position: relative; /* #bigbgimg */
	padding-top: 15px;
	overflow:hidden;
}
#maininmain ul, #maininmain ol {
	list-style: square;
	font-size: 0.8125em;
}
#maininmain ol li {
	padding-bottom: 10px;
}

#maininmain div.padd1 div div { font-size: 13px; line-height:1.2em;} /* xxxxxxx */
#rightbar div.moduleContent.module.vcard p {font-size: 14px; line-height: 17px;} /* xxxxxxx */

#footerlogo {
	text-align:right;
    background-color: #fff;
	padding-right: 10px;
	position: relative;
	top: 30px;
}
#footer {
	text-align:left;
    background-color: #474747;
    color: #fff;
	/*width: 100%;*/
	/*height: 25px;*/
	padding-right: 40px;
	position: relative;
	top: 0px;/*25px*/
	padding-top: 0px;
	margin-top: 0px;
	line-height: 25px;
}
/*#footer.div level {
    background-color: #474747;
}
#footer.div level1 {
    background-color: #474747;
}*/
#footer div {
	display: block;
}

#footer ul {
	display: block;
	padding-left: 0px;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
}

#footer ul li {
    /*float: left;*/
	display: block;
    list-style: outside none none;
    margin: 0px;
    padding: 0px 10px;
    color: #fff;
}

#footer ul li a {
    color: #fff;
	font-size: 0.6875em;
}

p#footercr {
    color: #9a9a9a;
	font-size: 0.6875em;
	float:none;
	padding-left: 10px;
	padding-top: 8px;
}

.internal #footerContent {
    line-height: 16px;
}
.clearfloat {clear:both;}

#ende {
    background-color: transparent;
	height: 30px;
	display:none;
}

.padd1 {
	padding: 0.625em;
}

.paddmain {
	padding: 0em;
}

#relatedLinksModule {
	margin-top: 40px;
    border-top: 1px dotted #ccc;
	padding-top: 5px;
}

#maininmain .contentend{
	margin-top: 40px;
    border-bottom: 1px dotted #ccc;
}

#relatedLinksModule h3 {
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    text-transform: uppercase;
}

/* --- main menu ------------------- */

div#menuContainer {
    /*left: 200px;
    position: absolute;
    top: 0px;
    z-index: 1000;*/
}
.menu {
    /*float: left;*/
}
/* --- */

ul.menu {
    float: none;
    margin: 0px;
    padding: 0px;
}
/* --- */
.menu ul > li.mainMenu.hover > a {
    background: transparent -moz-linear-gradient(center top , #3A3A3A, #3A3A3A) repeat scroll 0px 0px;
    color: #FFF;
    height: 60px;
    text-transform: uppercase;
}
.menu ul > li a:hover {
    text-decoration: none;
}
a.mainMenu:hover {
    color: #FFF;
}
a.mainMenu.selected {
    color: #FFF;
    /*height: 31px;  xxxxxxxxxxxxxxxxxxxxxxxxxx */
}
button.mainMenu:hover, a.mainMenu:hover {
    color: #FFF;
}

.menu a.mainMenu {
    color: #ccc;
}

button.mainMenu, a.mainMenu {
    background: transparent -moz-linear-gradient(center top , #676767, #474747) repeat scroll 0% 0%;
    color: #CCC;
    /*float: left;*/
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    height: 24px;
    line-height: normal;
    /*padding: 42px 0px 0px 10px; !!!*/
    padding: 0px 0px 0px 0px; /* 0px 0px 0px 10px*/
    text-transform: uppercase;
	display: block; width:100%;  /* xxxxxxxxxxxxxxxxxxxxxxxxxx */
}

.menu ul > li.mainMenu.hover > a span {
    background-position: right -135px;
}
a.mainMenu.selected span, .menu ul > li a:hover span, .menu ul > li.mainMenu.selected > a span {
    background: transparent url("../images/arrowSprite.png") no-repeat scroll right -135px;
}
button.mainMenu span, a.mainMenu span {
    background: transparent url("../images/arrowSprite.png") no-repeat scroll right -151px;
    /*float: right;*/
    height: 20px;
    margin: 0px 5px 0px 0px;
    padding: 0px 15px 0px 0px;
    position: relative;
}

a:hover {
    text-decoration: underline;
}
a {
    background: transparent none repeat scroll 0% 0%;
    border: medium none;
    color: #004A98;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 13px;
    margin: 0px;
    padding: 0px;
    text-decoration: none;
}
.menu ul > li {
    cursor: default;
    display: block;
    /*float: left;*/
    list-style: outside none none;
    padding: 0px;
}


/* --- */

.tabContainer {
	/*border-top: 7px #dadada solid;*/
}

h3.cattitle {
	font-size: 20px;
	background: #8A8A8A none repeat scroll 0px 0px;
    margin: 5px 0px 20px 0px;
    text-transform: uppercase;
    width: 100%;
}

h3.cattitle span {
    background: #FFF none repeat scroll 0px 0px;
    color: #484848;
    display: inline-block;
    margin: -5px 0px;
    padding: 0px 5px 0px 0px;
    vertical-align: text-top;
    width: auto;
}


div.subMenu {
    background: #3A3A3A none repeat scroll 0px 0px;
    display: none;
    /*left: -180px;*/
    padding: 10px 0px 20px 25px;
    /*position: absolute; !!! */
    position: relative;
    /*top: 78px;*/
    /*width: 1035px;*/
    z-index: 3;
}

.mainMenu ul {
	padding-left:0px;
	margin-left:0px;
}

div.menuCaption {
    border-bottom: 1px dotted #999;
    color: #FFF;
    font-family: Arial,sans-serif;
    font-size: 11px;
    font-style: italic;
    margin: 0px 0px 5px;
    padding: 10px 0px;
    text-align: left;
}
/* --- end main menu ------------------- */


/* --- cat menu ------------------- */

.categoriesMainMenu{background:#484848;color:#ccc;display:block;font:16px 'Roboto Condensed',sans-serif;left:70px;line-height:16px;margin:0px 0px 0px 0px;padding:5px 5px 5px 5px;position:absolute;top:0px;text-transform:uppercase;width:auto;z-index:5;}/*#004a98*/

/* !!! */
.categoryMenu{background:#fff;padding:0px 20px 0px 20px;width:180px;}
 
.categoryMenu ul{background:#fff;list-style:none;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;width:200px;}/*width:180px;*/
.categoryMenu ul li{list-style:none;padding:0px 20px 0px 0px;list-style-image:none;}

.categoryMenu a{border-bottom:1px dotted #CCCCCC;display:block;font-family:Arial,sans-serif;font-weight:bold;font-size:10px;line-height:1.4;padding:1px 16px 1px 0px;text-transform:uppercase;}/*padding:1px 0px 1px 0px; xxxxx */
.categoryMenu a span{/*background:url("../images/arrowSmallOrangeRightMenu.png") no-repeat scroll right bottom transparent; newmenu*/margin:0px 0px 0px 0px;padding:0px 10px 0px 0px;}
.categoryMenu li.hoverActive > a > span{/*background-image:url("../images/greyArrowMenu.png"); newmenu*/}

 .categoryMenu:hover ul li.selected > a span{/*background-image:url("../images/greyArrowMenu.png"); newmenu*/color:#484848;}
 .categoryMenu ul li.selected.lastone > a{background:#666666;color:#fff;}
 .categoryMenu ul li.selected.lastone > a span{/*background-image:url("../images/whiteArrowMenu.png"); newmenu*/color:#fff;}
 .categoryMenu .selected > a{color:#484848;}
 .categoryMenu a:hover{text-decoration:none;}
 .categoryMenu .selected > a{padding-left:1px;}
 .categoryMenu:hover li.selected > a span{/*background-image:url("../images/arrowSmallWhiteRightMenu.png"); newmenu*/}
 .categoryMenu li.hoverActive > a{color:#484848;}

 span.catNavVerticalUp .hover,span.catNavVerticalDown .hover{display:none;}
 span.catNavVerticalUp:hover,span.catNavVerticalDown:hover{text-align:center;}
 span.catNavVerticalUp.end img,span.catNavVerticalDown.end img{cursor:default;display:none;}

 .categoryNavVertical{display:none;height:325px;left:0px;position:absolute;top:0px;}


/* ---  */

.categoryMenu ul li.active.lastone > a, .categoryMenu ul li.active.lastone > a span, .categoryMenu:hover div.categoryMenuLists.level-level1 ul li.active.lastone > a, .categoryMenu:hover div.categoryMenuLists.level-level1 ul li.active.lastone > a span, .categoryMenu:hover ul li.selected.lastone > a span {
    background: #666 none repeat scroll 0% 0%;
    color: #FFF;
}
.categoryMenu ul li.active.lastone > a.hasChildren span, .categoryMenu:hover div.categoryMenuLists.level-level1 ul li.active.lastone > a.hasChildren span, .categoryMenu:hover ul li.selected.lastone > a.hasChildren span {
	/*background:url("../images/whiteArrowMenu.png") no-repeat scroll right bottom transparent; newmenu*/ margin:0px 0px 0px 0px;padding:0px 10px 0px 0px;
}


/* --- cat menu add on ------------------- */

/* .internal #internalBG{border-bottom:15px solid #484848;height:335px;margin:0 310px 0px 0;min-width:900px;position:relative;width:900px;z-index:1;}*/
 .internal #internalBG{border-top:10px solid #8A8A8A;border-bottom:15px solid #484848;height:335px;margin:0 310px 0px 0;/*min-width:900px*/;position:relative;width:100%;z-index:1;}
 .internal.vChain div#internalBG{height:305px;}

.internal.vChain .toggle #internalBG,.internal .toggle #internalBG{height:72px;}

#internalBG h1{font-size:1.9em;}





/* ---  ------------------- */


.menuTitleMain {
    font-size: 1.625em;
}
.menuTitleMain {
    border-bottom: 1px dotted #999;
    color: #FFF;
    font-family: 'Roboto Condensed',sans-serif;
    /*font-size: 34px;*/
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    margin: 0px 0px 5px;
    padding: 0px 0px 5px;
    text-transform: uppercase;
}

#header li.mainMenu div.subMenu li a:hover {
    background: transparent none repeat scroll 0% 0%;
}
div.subMenu .company li:hover, div.subMenu .whatWeDo li:hover, div.subMenu li:hover > li a, #header li.mainMenu div.subMenu li a:hover {
    background: #666 none repeat scroll 0% 0%;
    color: #FFF;
    cursor: pointer;
}
#header li.mainMenu div.subMenu li a {
    background: transparent none repeat scroll 0px 0px;
    color: #CBCBCB;
    display: block;
    font: bold 12px/18px Arial,sans-serif;
    text-align: left;
    text-transform: uppercase;
    padding: 5px;
    vertical-align: baseline;
}
.menu ul > li a:hover {
    text-decoration: none;
}

#imgcontainer {
	position:relative;
}

h3.title {
    border: 0px none;
    /*color: #333;*/
    font-size: 1em;/*2.875em*/
    height: auto;
    /*line-height: 2.875em;*/
    line-height: 1em;
    margin: 15px 0px 0px 10px;
    padding: 0px 0px 2px;
    text-transform: uppercase;
	position:absolute; right:7%; bottom: 20px; color:#fff;
	z-index: 100;
}

#claim {
	display:none;
	position:absolute; right:7%; top: 0px; border:none 0px; color:#fff;
    font-size: 36px;
    line-height: 45px;
    margin: 24px 0px;
}

h5.inno {/* = claim */
	display:none;
    z-index: 999;
    width: 30%;
    position: absolute;
    /*left: 620px;*/
	right:7%;
    top: 0px;
    border: 0px none;
    color: #FFF;
    cursor: default;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 45px;
    margin: 24px 0px;
    padding: 2px 0px 0px 2px;
}

#theslideroverlay {
	z-index: 998;
    position: absolute;
	height:320px;
	width:100%;
	top: 0px;
	left: 0px;
}

.catMenuMinus, .catMenuPlus {
	cursor:pointer;
}
#newleftmenu {
	cursor:pointer;
	background-color:#666;
	color:#fff;
	text-transform:uppercase;
}

.categoryMenu ul li div.level1,.categoryMenu ul li div.level2,.categoryMenu ul li div.level3,.categoryMenu ul li div.level4{display:none;} /* hide menu <= level2; from 1xxx */
.categoryMenu ul li.selected > div.level1,.categoryMenu ul li.selected > div.level2,.categoryMenu ul li.selected > div.level3,.categoryMenu ul li.selected > div.level4,.categoryMenu ul li.selected.selectedHide > div.level1.openMenu,.categoryMenu ul li.selected.selectedHide > div.level2.openMenu,.categoryMenu ul li.selected.selectedHide > div.level3.openMenu,.categoryMenu ul li.selected.selectedHide > div.level4.openMenu{display:block;}
 
 
div.newsTable {font-size:12px;}
div.newsTable a {color:#363636;}
div.newsTable a:visited {color:#363636;}
div.newsTable .newsdate {}
div.newsTable .pure-g {border-top:1px dotted #ccc;}
div.newsTable h3 a {font-family: 'Roboto Condensed',sans-serif; font-size:14px; color: #333; padding: 10px 5px 5px 0px; margin: 0px 0px 10px;}


/* ---  startpage ------------------- */
.startpage .internal div h3.title {
    border: 0px none;
    color: #333;
    cursor: default;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 46px;
    font-style: normal;
    font-weight: normal;
    height: auto;
    line-height: 46px;
    margin: 30px 0px 0px 75px;
    padding: 0px 0px 2px;
    text-transform: uppercase;
}
/* erst ab sm
.internal.newsEvents h3.title {
    border-bottom: 15px solid #dadada;
    margin: 0px;
    padding: 30px 0px 0px 75px;
}
*/
#pageContent {width: 100%; overflow:hidden; }
#sliderdiv{position:relative; height:320px; /*width:825px;*/ width: 100%; /*padding-left:75px;*/ border-width:0px; padding-bottom: 0px; padding-top: 0px; vertical-align:top; margin-top:0px;

padding-left:0px;/* xxxxxx */
/*left:50%;
margin-left:-408px;*/
}
#sliderdiv ul.slides {}
#sliderdiv ul.slides li {}
#sliderdiv div.flexslider ol.flex-control-nav {display: none; right: 10%;} /* xxxxx */
#sliderdiv div.flexslider ul.slides li {width: 100%; position:relative; overflow:hidden;}
#sliderdiv div.flexslider ul.slides li img {width: 835px; position:relative; left:50%; margin-left:-418px;}


/* slot 1 */

.paddfrsl1 {
	padding: 0.625em;
}

.paddfrsl2 {
	padding: 0.625em;
}

.paddnews {
	padding: 0.625em;
}


.newsEvents div#contentArea .newsBlip:first-child {
    border-bottom: thin dotted #999;
}
.newsEvents div#contentArea .newsBlip {
    position: relative;
    width: 100%;
}
.newsEvents #newsBlipsContainer .newsBlip {
    margin: 5px 0px 20px;
}

.newsEvents div#contentArea .newsBlip.featured h1 a:hover {
    text-decoration: none;
}
.newsEvents div#contentArea .newsBlip.featured h1 a {
    color: #363636;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 31px;
    letter-spacing: -1px;
    line-height: 32px;
    text-transform: uppercase;
    width: 505px;
}

.newsEvents div#contentArea .newsBlip h1 {
    letter-spacing: -1px;
    line-height: 30px;
    margin: 0px 0px 10px;
    text-transform: none;
    width: 100%;
}
div#contentArea.company h1 {
    border: medium none;
    color: #363636;
    font-size: 37px;
    margin: 0px;
    position: static;
}
#contentArea a {
    background: transparent none repeat scroll 0% 0%;
    border: medium none;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
    vertical-align: baseline;
}

.newsEvents div#contentArea .newsBlip.featured p:after {clear:both;content:".";display:block;height:0;visibility:hidden;}

/*slot 2*/

div.featuredPressRelease h1 {
	background-color: #999; /*padding-top: 3px;*/
}
div.featuredPressRelease a {
	background-color: #fff; /*padding-left: 13px;*/ padding-right: 10px;
}
div.featuredPressRelease p {
	/*padding-left: 13px; padding-right: 12px;*/
}


.newsEvents div#pageContent div.module h1 {
    width: 100%;
}
div#pageContent h1 {
    width: 100%;
}
.newsEvents .featuredPressRelease h1, .newsEvents .featuredPressRelease h1 a {
    border: 0px none;
    color: #363636;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 31px;
    letter-spacing: -1px;
    line-height: 32px;
    margin: 5px 0px 10px;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}
.gutter.left a {
    display: inline;
    font-size: 12px;
    margin: 0px;
    position: relative;
}

.newsEvents .featuredPressRelease p {
    font-size: 18px;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0px 0px 10px;
}

#newsArchive a {
    display: block;
    font-size: 12px !important;
}

/* startseite BL-buttons */
div.blnav {
	margin: 0px 10px;
	padding: 0px 0px 15px 0px;
	line-height:0em;
	overflow:hidden;
}
div.blnav #blnav1, div.blnav #blnav3, div.blnav #blnav5 {
	padding: 0px 5px 10px 0px;
}
/* {
	padding: 0px 5px 0px 5px;
}*/
div.blnav #blnav6, div.blnav #blnav2, div.blnav #blnav4 {
	padding: 0px 0px 10px 5px;
	/*text-align:right;*/
}
/*div.blnav li {vertical-align:bottom;}*/
div.blnav a {
	text-decoration:none;
	margin: 0px;
	display:inline-block;
	zoom: 1;
	*display: inline;
	background-color:#666;
	color:#fff;
	padding:10px 7.6923%;
	text-align:right;
	/*width:111px;*/
	/*width:100%;*/
	width:84.6153%;
	height:111px;
	font-size: 16px;
	line-height:1em;
	vertical-align:top;/*Chrome-fix*/
	font-family:'Roboto Condensed',sans-serif;font-style:normal;font-weight:700;text-transform:uppercase;
}
div.blnav a:hover {
	background-color:#333;
}

#newsBlipsContainer div.featured p img {
float:none;
display:block;
padding-bottom: 10px;
border: 0px;
}

.languageButton {
	position:absolute;
	top: 20px;
	right: 5%;
}
.languageButton, .languageButton a {
	font-family: 'Roboto Condensed',sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	text-align: left;
	text-transform: uppercase;
}
.languageButton .activelang {
	text-decoration:underline;
}
.languageButton .fix {
	background: transparent url("../images/arrowSprite.png") no-repeat scroll 0px -280px;
	padding-left: 20px;
}

#newsArchive .newsTable .title a {
	display:none;
}

dt.result-title a {font-size:16px;}

/* ---  ------------------- */
@media screen and (min-width: 24em) { /* -sm- addon */
#newsBlipsContainer div.featured p img {
float: left;
padding-right: 10px;
padding-bottom: 10px;
border: 0px;
}


}
@media screen and (min-width: 35.5em) { /* -sm- */

h1{font-size:2.25em;}


h3.title {
    border: 0px none;
    color: #333;
    font-size: 2.875em;
    height: auto;
    /*line-height: 2.875em;*/
    line-height: 1em;
    margin: 15px 0px 0px 10px;
    padding: 0px 0px 2px;
    text-transform: uppercase;
	position:relative;
	left:0px;
	top:0px;
}

.internal.newsEvents h3.title {
    /*border-bottom: 15px solid #dadada;*/
    margin: 0px;
    /*padding: 30px 0px 0px 75px;*/
}

#claim, h5.inno {
	display:block;
}


/* --- main menu ------------------- */
/* --- end main menu ------------------- */

/* --- wg. main menu ------------------- */
/* --- end wg. main menu ------------------- */


/* --- */

#container {
}

.padd1 {
	padding: 1em;
}

#internalBG h1{font-size:2.25em;}

div.blnav #blnav1, div.blnav #blnav4 {
	padding: 0px 5px 10px 0px;
}
div.blnav #blnav2, div.blnav #blnav5 {
	padding: 0px 5px 10px 5px;
}
div.blnav #blnav6, div.blnav #blnav3 {
	padding: 0px 0px 10px 5px;
	/*text-align:right;*/
}

#footer div {
	display: inline;
}

p#footercr {
    color: #9a9a9a;
	font-size: 0.6875em;
	float:left;
	padding-left: 25px;
	padding-top: 8px;
}

#footer {
	text-align:right;
}

#footer ul {
	display: inline;
	padding-left: 0px;
}

#footer ul li {
	display: inline;
	margin: 0px;
    padding: 0px 5px;
}

#newsArchive .newsTable .title a {
	display:block;
}

}

@media screen and (min-width: 48em) { /* -md- */
#sliderdiv div.flexslider ul.slides li img {left:0px;margin-left:0px;}

.internal.newsEvents h3.title {
    border-bottom: 15px solid #dadada;
    margin: 0px;
    padding: 30px 0px 0px 75px;
}


h3.title {
    margin-left: 40px;
}

/* --- topmenu verschoben von sm */

/* --- main menu ------------------- */

div#menuContainer {
    left: 200px;
    position: absolute;
    top: 0px;
    z-index: 1000;
}
.menu {
    float: left;
}
ul.menu {
    float: none;
    margin: 0px;
    padding: 0px;
}
/* --- */
.menu ul > li.mainMenu.hover > a {
    background: transparent -moz-linear-gradient(center top , #3A3A3A, #3A3A3A) repeat scroll 0px 0px;
    color: #FFF;
    height: 60px;
    text-transform: uppercase;
}
.menu ul > li a:hover {
    text-decoration: none;
}
a.mainMenu:hover {
    color: #FFF;
}
a.mainMenu.selected {
    color: #FFF;
}
a.mainMenu.selected {
    color: #FFF;
    /*height: 31px;*/
}
a.mainMenu.opened, a.mainMenu.selected.opened  {
    height: 36px;
	background: #3a3a3a;
	color: #fff;
}
button.mainMenu:hover, a.mainMenu:hover {
    color: #FFF;
}
button.mainMenu, a.mainMenu {
    background: transparent -moz-linear-gradient(center top , #676767, #474747) repeat scroll 0% 0%;
    color: #CCC;
    float: left;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    height: 36px;/*24px*/
    line-height: normal;
    padding: 42px 0px 0px 10px;
    text-transform: uppercase;
}

.menu ul > li.mainMenu.hover > a span {
    background-position: right -135px;
}
a.mainMenu.selected span, .menu ul > li a:hover span, .menu ul > li.mainMenu.selected > a span {
    background: transparent url("../images/arrowSprite.png") no-repeat scroll right -135px;
}
button.mainMenu span, a.mainMenu span {
    background: transparent url("../images/arrowSprite.png") no-repeat scroll right -151px;
    float: right;
    height: 20px;
    margin: 0px 5px 0px 0px;
    padding: 0px 15px 0px 0px;
    position: relative;
}

a:hover {
    text-decoration: underline;
}
a {
    background: transparent none repeat scroll 0% 0%;
    border: medium none;
    color: #004A98;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 13px;
    margin: 0px;
    padding: 0px;
    text-decoration: none;
}
.menu ul > li {
    cursor: default;
    display: block;
    float: left;
    list-style: outside none none;
    padding: 0px;
}

.menu .menuEntry ul li {
    float: none;
}


/* --- */

div.subMenu {
    background: #3A3A3A none repeat scroll 0px 0px;
    display: none;
    left: -180px;
    padding: 10px 0px 20px 25px;
    position: absolute;/* !!! */
    top: 78px;
    width: 500px;
    z-index: 3;
}

/* --- end main menu ------------------- */

/* --- wg. main menu ------------------- */
#header { /*div#menuBG*/
	background-color:#fff;
    height: 78px;
    position: relative;
    width: 100%;
	overflow:visible; /* topmenu pop-up*/
}
div#bgLine {
	display:block;
    background-color: #999;
    height: 15px;
    width: 100%;
    opacity: 0.5;
    position: relative;
    top: 78px;
}

#logo {
    cursor: pointer;
    position: absolute;
    left: 12px;
    top: 13px;
    width: 184px;
    height: 54px;
    z-index: 1005;
	padding:0px;
}
/* --- end wg. main menu ------------------- */


/* --- end topmenu verschoben von sm */


div.subMenu { width: 600px; } /* top-menu */

#container {
	/*
	margin: 3em 3.125em 0em 3.125em;
	box-shadow: 0px 26px 5px #000;
	*/
	margin: 0em;/* 2em 0em 0em 0em */
	padding-right: 45px;
}

#footerlogo {
	padding-right: 0px;
}

.startpage #rightbar .padd1 { padding-left: 0px; }

#rightbar { padding-left: 20px; }

.startpage #rightbar { padding-left: 0px; }

.startpage #container {
	padding-left: 65px;
}

.startpage div#container h3.title {
    margin: 15px 0px 0px 0px;
    padding: 10px 0px 2px 0px;
	width: 100%;
	/*left:-65px;*/
	top:0px;
}


.paddfrsl1 {
	padding: 0.625em 0.625em 0.625em 0em;
}

.paddfrsl2 {
	padding: 0.625em 0em 0.625em 0.625em;
}

.paddnews {
	padding: 0.625em 0em;
}

div.blnav {
	margin: 0px 0px;
}



#ende {
	display:block;
}

/* --- cat menu ------------------- */

#leftinmain .padd1 {
	padding-left: 30px;/* float-version: 44px*/
	padding-right: 29px;/* float-version: 25px*/
}
#maininmain .padd1 {
	padding-left: 1.2em;/* float-version: - */
	padding-right: 0.8em;/* float-version: - */
}
.tabContainer {
	position: relative;
	border-top: 7px #dadada solid;
	border-left: 7px #dadada solid;
	padding-bottom: 35px;
	margin-top: 69px;
	margin-bottom: 60px;
}


h3.cattitle {
	padding: 0px 20px;
	margin-top: 30px;
	font-size: 14px;
    color: #484848;
	background: none;
    margin: 30px 0px 14px 0px;
}

h3.cattitle span {
    background: none;
    color: #484848;
    display: inline;
    margin: 0px;
    padding: 0px;
    vertical-align: auto;
    width: auto;
}




 .categoryMenu ul li div.level1,.categoryMenu ul li div.level2,.categoryMenu ul li div.level3,.categoryMenu ul li div.level4{display:none;} /* hide menu <= level2 */
 .categoryMenu ul li.selected > div.level1,.categoryMenu ul li.selected > div.level2,.categoryMenu ul li.selected > div.level3,.categoryMenu ul li.selected > div.level4,.categoryMenu ul li.selected.selectedHide > div.level1.openMenu,.categoryMenu ul li.selected.selectedHide > div.level2.openMenu,.categoryMenu ul li.selected.selectedHide > div.level3.openMenu,.categoryMenu ul li.selected.selectedHide > div.level4.openMenu{display:block;}

span.clear,#menuTools .languageRows ul .selections:after,.langMenu .languageRows ul:after,.MediaController li:after,#footerContent ul:after,.suppModuleArea:after,#contactModule:after,#sitemap:after,#sitemap ul:after,#subControlNew:after,.bodyContent:after,.eventRegisterContent:after,.btnsPopupSection:after,.errorPageLayout .pageContent:after,.eventAndNewsPageNavigation:after,.contentGroup:after,.background:after,.analystReport .gutter:after,.analystReport .paginationContainer:after,div#contentArea.company h1:after,.committeesList .headerCommittees:after,.contactInquiryType:after,.gutter.bottom:after,.notFound:after,.downloadIntegrityCodeWrapper:after,.downloadIntegrityCode:after,.downloadIntegrityCodeWrapper .reportLanguage:after,.locMenuTabs:after,.countryAlphabethList:after,#events ul li:after,.errorPageContent:after,.serviceByTypeLeftCol:after,.newsSubtitle:after,.tablePaginationWrapper:after,#company.company:after,.rowBottom:after,.eventRegisterPopupBtns:after,.colsWrapper:after,.statementPanel:after,.downloadReportContent p:after,.downloadReportFormSection:after,.reportLanguage:after,.initiatives .head:after,.globalInitiatives:after,.globalInitiatives .initiativesList:after,.listForIndustriesAndThemesDir:after,listForIndustriesAndThemesDir ul:after,.carrersModuleSm:after,#subControlNew:after,.boardCommitesCVBox:after,.boardAndCouncilPhotoList:after,.boardAndOprationCouncilMenu:after,.boardAndOperationCouncilMenu:after,.boardAndCouncilPhotoListList:after,.officeDirectoryLayout:after,#parkedPages:after,.ui-datepicker-header:after,.scfSubmitButtonBorder:after,.formPopupBody .btnRadioWrapper:after, #leftinmain:after {clear:both;content:".";display:block;height:0;visibility:hidden;}

}

@media screen and (min-width: 60em) { /* -md- addon */

#container {
	margin: 0em auto 0em auto;
	padding-right: 45px;
}
#footer {
	margin-left: auto;
	margin-right: auto;
	padding-right: 45px;
}
.startpage #container {
	padding-left: 65px;
}
.startpage #container {
    padding-left: 65px;
    width: 835px;
}

.startpage #header { /* xxxxxxx */
	margin: 0 auto 0em auto;
	width: 900px;
	padding-right: 45px;
}

.startpage div#container h3.title {
    margin: 15px 0px 0px 0px;
    padding: 10px 0px 2px 0px;
	width: 100%;
	top:0px;
}

}

@media screen and (min-width: 64em) { /* -lg- */

#sliderdiv{padding-bottom: 10px;}

div.subMenu { width: 900px; } /* top-menu */

#container {
	margin: 0em auto;
	width: 900px; /* resp.: 85% */ /* -> auf em statt % gehen */
	padding-right: 50px; /* resp.: 5% */
}

.startpage #header { /* xxxxxxx */
	margin: 0 auto 0em auto;
	width: 900px;
	padding-right: 50px;
}

#footer {
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	padding-right: 50px;
}

.startpage #container {
	padding-left: 65px;
	width: 835px;
}

h3.title {
    margin-left: 70px;
}

.startpage div#container h3.title {
    margin: 15px 0px 0px 0px;
    padding: 10px 0px 2px 0px;
	width: 835px;
	/*left:-65px;*/
	top:0px;
}

div.blnav {
	margin: 0px 0px;
}
div.blnav #blnav1 {
	padding: 0px 5px 10px 0px;
}
div.blnav #blnav2, div.blnav #blnav3, div.blnav #blnav4, div.blnav #blnav5 {
	padding: 0px 5px 10px 5px;
}
div.blnav #blnav6 {
	padding: 0px 0px 10px 5px;
	/*text-align:right;*/
}

/*.languageButton {
	right: 0;
	left: 900px;
}*/

#relatedLinksModule {
	padding-right: 40%;
}

#leftinmain .padd1 { padding-left: 40px; }
#rightbar { padding-left: 30px; }

}

@media screen and (min-width: 80em) { /* -xl- */

div.subMenu { width: 1035px; } /* top-menu */

#container {
	width: 1215px; /* resp.: 80% */ /* -> s. min-width: 64em */
	padding-right: 35px;
	margin-left: auto;
	margin-right: auto;
}

#footer {
	width: 1215px;
	padding-right: 35px;
}

div#mainpart {
	padding-right: 20px;
}

div#rightbar {
	padding-top: 40px;
	padding-left: 10px;
	padding-right: 0px;
}

.startpage div#rightbar {
	padding-top: 5px;
}

#rightbar .padd1 { padding-left: 1em; }

.startpage #container {
	padding-left: 65px;
	width: 1150px;
	margin-left: auto;
	margin-right: auto;
}

.startpage #header {
	padding-left: 65px;
	padding-right: 35px;
	width: 1150px;
	margin-left: auto;
	margin-right: auto;
}

.startpage div#mainpart {
	padding-right: 26px;
}

/*.languageButton {
	right: 0;
	left: 1200px;
}*/


}

/* --- new --------------------------- */

table.afsp, table.afsp tr {text-align: left;}
.afsp tr.head {border-top: 0px;}
.afsp tr.zwei td {background-color: #f1f1f1;}
.afsp td, .afsp th {
	border-top: 1px dotted #333;
/*	padding-left: 10%;
	padding-right: 10%;*/
	/*padding-left: 10px;
	padding-right: 10px;*/
	width: 30%;
	line-height: 1.5em;
}
.afsp th {
	border-top: 0px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.3em;
}
.afsp td.datum {text-align: center;}
.afsp th.datum {text-align: center;}
#maininmain table.tabsch {width: 360px;margin: 0 auto;border-collapse:separate;}
#maininmain table.tabsch td.tabellebg {
	color: #FFF;
	background-color: #999;
	font-weight: bold;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.5625em;
	padding-left:5px;
	width:80px;
	}
#maininmain table.tabsch tr td.tabellebg a{font-size:0.5625em;}
#maininmain table.tabsch  td a:link, table.tabsch td a:visited, table.tabsch td a:hover {color:#fff;text-decoration:none;}
#maininmain table.tabsch  td.tabellebg a:link, table.tabsch td.tabellebg a:visited {color:#fff;text-decoration:none;}
#maininmain table.tabsch  td.tabellebg a:hover {color:#fff;text-decoration:none;}
#maininmain table.tabsch  td{margin: 5px;border: 2px #fff solid;}
/* #maininmain table.tabsch tr td:first-child{padding:0 0 0 0px;}*/


div.fpics {
	font-size:9px;
	max-width: 450px;
	margin-top: 40px;
	margin-left:auto;
	margin-right:auto;
}

div.fpics.schulu {
	max-width: 370px;
}

div.fpics div.fpic {
	display:block;
	margin: 0px 5px 5px 0px;
	width:85px;
	float:left;
}

div.fpics:after {clear:both;content:".";display:block;height:0;visibility:hidden;}

div.fpics div.fpic a {
	display:block;
}

div.fpics td a, div.fpics td a:link, div.fpics td a:visited, div.fpics td a:hover {
	color:#fff;
	background-color: #999;
	text-decoration:none;
	font-size:9px;
	line-height:9px;
}

div.fpics table {
	width:100%;
	margin-top: 5px;
	margin-bottom: 5px;
}
div.fpics td {
	color: #fff;
	background-color: #999;
	font-weight: bold;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	padding: 5px;
	padding-right:0px;
	height: 20px;
	vertical-align:middle;
}


#contentArea #anmeldung_form table {width: 380px;margin: 0;border-collapse:separate;}
#contentArea #anmeldung_form a {color:#004a98;}
/* #feedback{background-color:#f4f4f4;} */

/* xxxxx 87ff: .newsTable ergänzt */

div.mtab_left{margin-bottom:5px;margin-top:10px;font-weight:bold;}
div.utab_left,div.utab_left2{margin-bottom:5px;margin-top:40px;font-weight:bold;text-transform:uppercase;}

div.gutter.left ul, div.gutter.left li {
	list-style-type:none;
	list-style-position:outside;
	margin-left:0px;
	padding-left:0px;
}
div.gutter.left ul li{padding-bottom:0.750em;}
div.gutter.left ul li a {font-weight:normal;margin-left:0px;padding-left:0px;}
	
table.historytable {font-size:12px;}
table.historytable tr {border-bottom:1px dotted #999;}
table.historytable tr.hthervorhebung, table.historytable tr.hthead {background-color:#efefef;}
table.historytable td {padding: 10px;}
table.historytable tr td.htcell {width: 42%;}
table.historytable tr.hthervorhebung td.htcell {width: 84%;}

.whitepaper table tr td  a{color:#004a98;} /* ergänzt für Kategorien-Menü */

form.anfrage{margin-top: 20px;}

form.anfrage label {
	display:block;
	margin-top: 10px;
	margin-bottom:0px;
	padding:0px;
}

/*.mylist {
	list-style:outside square;
}*/
#contentArea ul {list-style:outside square;}
.highlight {background-color: #ccc;}
button.button {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#ffffff;
	background-color:#999999;
	border:solid 3px #999999;
	margin-left:5px;
	}
ul#profile {
	list-style:none;
	margin: 0px;
	padding: 0px;
	width: 380px;
}

ul#profile li {
	float:left;
	padding: 0px 10px 0px 0px;
	height: 200px;
}
ul#profile li.letztes {
	padding: 0px;
}
ul#profile img {
	padding-bottom: 5px;
}
ul#profile li span{
	display:block;
}

#maininmain a.sscanmeldung {
	color: #fff;
	background:#333 url(../images/buttongrau.jpg) no-repeat 0px -2px;
	display: block;
	font-size:0.875em;
	font-weight: bold;
	cursor:pointer;
	padding: 15px 0px 15px 15px;
	text-transform:uppercase;
	width: 230px;
	text-indent: 15px;	
}

/*de-de.css
div.menuTitleSub{width: 100px;}
.menuTitleMain {font-size: 26px;}*/

.utab .row{ border-top:#ccc dotted 1px; margin-bottom: 30px; }
h2.dotline, h3.dotline{ border-top:#ccc dotted 1px; margin-top: 30px; padding-top: 30px; }

.modulfeld.ausgewaehlt {background-color:#999999;}
.modulfeld {cursor:pointer;}

/* bg-image */
img#bigbgimg {
	display:none;
}
@media screen and (min-width: 48em) { /* -md- */

img#bigbgimg {
	display:inline;
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}

/* statt float des linken Menus / Contentbereich */
.maincontent {
	position:relative;
}
#leftinmain {
	position:relative;
	right: 66%;
	overflow:hidden;
}
#maininmain {
	position:relative;
	left: 33%;
}
/* end float ersatz*/

}
@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img#bigbgimg {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}

/* #newleftmenu, .catMenuPlus, .catMenuMinus, .categoryMenuLists */
/*
#newleftmenu img.catMenuMinus {
	display:none;
}

.categoryMenuLists {
	display:none;
}
*/
/* This problem can usually be remedied by putting a fixed width on the containing div. */
/*
#leftinmain {
	float: left;
}
#maininmain {
	float: right;
}
*/

.categoryMenu ul li.parent {
	position:relative;
	padding-left:0px;/* xxxxx */
}

.categoryMenu ul li.parent.active {
	padding-left:0px;/* xxxxx */
}

.menuimg {
	position:absolute;
	top:0px;
	right:16px;
	/*left:-20px;*/
	overflow:hidden;
	height:16px;
	width:16px;
	background:url("../images/arrowSmallOrangeRightMenu.png") no-repeat scroll 50% 50% transparent;/*arrowSmallOrangeRightMenu.png greyArrowMenu.png menuopen.gif*/
	cursor:pointer;
}

li.parent.opensub > .menuimg {
	background:url("../images/greyArrowMenuUp.png") no-repeat scroll 50% 50% transparent;
}

li.parent.opensub, li.parent.opensub a, li.parent.opensub a span {
	/*background-color: #efefef;*/
}

li.parent.opensub li, li.parent.opensub li a, li.parent.opensub li a span {
	/*background-color: #efefef;*/
}

.categoryMenu ul li.active > .menuimg {
	display:none;
}

li.parent.opensub > div.level {
	display:block;
	padding-top: 10px;
	padding-bottom: 20px;
	/*padding-left: 5px;*/
}

div.online-anmeldung input.input {width:95%;}

.newsTable, .newsTable a {
	color: #000;
}

.newsTable .title, .newsTable .title a {
	color: #585858;
}

.newsTable tr.title {
    border-top: 0px;
}

.newsTable tr {
    border-top: 1px dotted #cbcbcb;
}

#newsArchive .newsTable .title {
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 18px !important;
    text-transform: uppercase;
}

#newsArchive .newsTable .title a {
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 18px !important;
    margin: 0 0 10px;
    text-transform: uppercase;
}

.newsTable th {
	text-align:left;
}

.newsTable td {
	vertical-align: top;
	padding: 10px 0px 10px 0px;
}

.newsTable a {
    display: block;
    padding-left: 15px;
    font-size: 12px;
    margin: 0;
    padding: 0;
	text-decoration:none;
}

.newsTable p, .newsTable h2 {
    font-size: 12px;
}

.newsTable h2 {
    margin-top:0px;
}

/* news date */
/*#maininmain h1.topic {border-bottom: 0px; margin-bottom:0px;}*/
#maininmain dl.article-info {margin-top:0px;}
#maininmain dt.article-info-term {display:none;}
#maininmain dd.published {
	color: #8a8a8a;
	font-size: 22px;
	margin: 5px 0px;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	padding: 2px 0 0 2px;
	text-transform: uppercase;
}

.hinweis p, .hinweis button, .hinweis a {
	font-size:14px; 
	line-height:18px;
}

.hinweis {
	background: #666; 
	background: rgba(102,102,102,0.90);
	color: #fff;
	position:fixed;
	bottom:0px; 
	width:100%; 
	font-size:14px; 
	line-height:18px;
	margin: 0px;
	padding: 10px;
}
.cookieinner {
	margin: 10px auto;
	max-width: 650px;
	padding-left: 10px;
	padding-right: 10px;
	
}
.hinweis .cookiebutton {
	color: #fff;
	background-color: transparent;
	padding: 10px;
	border: 2px solid #fff;
	font-weight: bold;
	margin-right: 10px;
	margin-top: 10px;
	/*float: right;*/
}
.hinweis .cookiebutton:hover {
	color: #666;
	background-color: #fff;
	text-decoration: none;
	border: 2px solid #ddd;
}
.hinweis a.textlink {
	color: #ddd;
	text-decoration: underline;
}
.hinweis .textlink:hover {
	color: #f90;
	text-decoration: underline;
}
#cookiehinweis {
	display: none;
	z-index:10000; 
}
#nojscookiehinweis {
	z-index:9999; 
}

.customcheckbox {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	/*font-size: 16px;*/
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.customcheckbox input {
	position: absolute;
	width: 0;
	height: 0;
	opacity: 0;
	cursor: pointer;
}
.mycheckbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 25px;
	height: 25px;
	background-color: #eee;
}
.customcheckbox:hover input ~ .mycheckbox { background-color: #ccc; }
.customcheckbox input:checked ~ .mycheckbox { background-color: #004a98; }
.customcheckbox .mycheckbox:after {
	content: "";
	position: absolute;
	display: block;
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
} 	   
.hinweis h3 { font-size: 21px; }